Salut,

Le 04/10/2012 18:12, Denis Capouillez a écrit :
> Bonjour,
> 
> Merci pour votre réponse.
> Oui, c'est bien PHP >=5.3 dispo sur le serveur (5.3.10)
> La version 0.7.0 de Galette fonctionne d'ailleurs parfaitement.

Ouais, je me doutais que c'était le bon .php... mais on sait jamais, un
.htaccess mal placé (si la 5.3 n'est pas la version par défaut...).

> A l'istall, tout fonctionne parfaitement, pas d'erreurs, les tables sont
> bien créées. C'est au moment de lancer index.php que ça ne marche plus.

C'est là que je ne comprends pas... L'install vérifie les modules et les
droits des différents dossiers, il ne devrait pas y avoir de soucis :(

> 
> Je vais essayer de voir pour l'affichage des erreurs.

Ça a donnée quelque chose ?

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à